## mgltools-pmv 1.5.4.cvs.20100912

=== debian/changelog ===
mgltools-pmv (1.5.4.cvs.20100912-2) unstable; urgency=low

  * Added dependency on python-imaging-tk (Closes: #603027)

 -- Steffen Moeller <moeller@debian.org>  Fri, 12 Nov 2010 14:20:35 +0100

mgltools-pmv (1.5.4.cvs.20100912-1) unstable; urgency=low

  * New upstream version.
  * Refreshed patches.
  * Added both idle-python2.6 and idle-python2.5 as binary depends,
    which is somewhat unfortunate.

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Sep 2010 00:20:31 +0200

mgltools-pmv (1.5.4.cvs.20090603-2) unstable; urgency=low

  * debian/control:
    - Enhances: autodocktools
    - debhelper 7
    - Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 16 Oct 2009 22:18:24 +0200

mgltools-pmv (1.5.4.cvs.20090603-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add fix_shebangs.patch and change XS-Python-Version to >= 2.5
    (closes: #586844)
  * Remove runPmv file in clean rule
  * Add fix_string_exceptions.patch (closes: #585252)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 Jun 2010 20:05:07 +0200

mgltools-pmv (1.5.4.cvs.20090603-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 03 Jun 2009 11:48:22 +0200

mgltools-pmv (1.5.4.cvs.20090528-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 May 2009 00:51:27 +0200

mgltools-pmv (1.5.4.cvs.20090514-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2009 21:46:39 +0200

mgltools-pmv (1.5.4.cvs.20081126-2) UNRELEASED; urgency=low

  * Added dependency to mgltools-geomutils (spotted by Michal Kaukič).

 -- Steffen Moeller <moeller@debian.org>  Wed, 07 Jan 2009 13:04:48 +0100

mgltools-pmv (1.5.4.cvs.20081126-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Nov 2008 14:43:15 +0100

mgltools-pmv (1.5.2.cvs.20081109-2) unstable; urgency=low

  * Dependency to qslimlib corrected to become a suggestion.

 -- Steffen Moeller <moeller@debian.org>  Tue, 11 Nov 2008 14:51:04 +0100

mgltools-pmv (1.5.2.cvs.20081109-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 09 Nov 2008 15:02:35 +0100

mgltools-pmv (1.5.2.cvs.20080731-1) unstable; urgency=low

  * Initial release, contributes to closing ITP #458811.

 -- Steffen Moeller <moeller@debian.org>  Thu, 31 Jul 2008 22:00:01 +0200
