=== debian/control ===
Source: mgltools-pmv
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
XS-Autobuild: yes
Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7), python-central (>= 0.5.6), cdbs (>= 0.4), python-all
Standards-Version: 3.9.1.0
XS-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/pmv/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/pmv/trunk/
Homepage: http://mgltools.scripps.edu/

Package: mgltools-pmv
XB-Python-Version: ${python:Versions}
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-mglutil, mgltools-support, mgltools-opengltk, mgltools-molkit, mgltools-viewerframework, mgltools-dejavu, python-zsi, mgltools-geomutils, idle-python2.6|idle-python2.5, python-imaging-tk
Recommends: apbs
Suggests: mgltools-qslimlib
Enhances: autodocktools
Description: Python-based Molecular Viewer
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 It provides a complete molecular viewer of protein structures and their
 ligands.
