=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
# no longer required since source format 3.0
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk

clean::
	rm -rf build build-stamp debian/Pmv
	find . -name runPmv -delete
	find . -name CVS -a -type d | xargs -r rm -r
	find . -name "*.pdb" -exec chmod 644 {} \;
	sed -i -e 's/# update the widget entr.*$$/# update the widget entryfields/' Pmv/sdCommands.py
