## mgltools-pmv 1.5.6~rc1+cvs.20110617

=== debian/changelog ===
mgltools-pmv (1.5.6~rc1+cvs.20110617-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Fri, 17 Jun 2011 01:20:23 +0200

mgltools-pmv (1.5.6~rc1+cvs.20110615-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Fri, 12 Nov 2010 14:20:35 +0100

mgltools-pmv (1.5.4.cvs.20100912-3) UNRELEASED; urgency=low

  [Thorsten Alteholz]
  * Debhelper 8 (control+compat)
  * debian/source/format: 3.0 (quilt)
  * debian/control: Build-Depends: python-all (>= 2.6) to enable
    python-support2
  * debian/rules: switch to short dh syntax which makes
    dh_python2 easy (Closes: #616895)

  [Andreas Tille]
  * Added idle-python2.7 as additional alternative

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2011 12:18:17 +0200
