=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 DM-Upload-Allowed: yes
 XS-Autobuild: yes
 Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>,
- Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 7), python-central (>= 0.5.6), cdbs (>= 0.4), python-all
-Standards-Version: 3.9.1.0
+ Andreas Tille <tille@debian.org>,
+ Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: debhelper (>= 8), python-all (>= 2.6)
+Standards-Version: 3.9.2
 XS-Python-Version: >= 2.5
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/pmv/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/pmv/trunk/
@@ -16,7 +17,10 @@
 Package: mgltools-pmv
 XB-Python-Version: ${python:Versions}
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-mglutil, mgltools-support, mgltools-opengltk, mgltools-molkit, mgltools-viewerframework, mgltools-dejavu, python-zsi, mgltools-geomutils, idle-python2.6|idle-python2.5, python-imaging-tk
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
+ mgltools-mglutil, mgltools-support, mgltools-opengltk, mgltools-molkit,
+ mgltools-viewerframework, mgltools-dejavu, python-zsi, mgltools-geomutils,
+ idle-python2.7|idle-python2.6|idle-python2.5, python-imaging-tk, autodocktools
 Recommends: apbs
 Suggests: mgltools-qslimlib
 Enhances: autodocktools
