=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for mgltools-pmv

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_clean:
	dh_clean
	find . -name CVS -a -type d| xargs -r rm -r
	rm -rf build build-stamp debian/Pmv
	find . -name runPmv -delete
	find . -name "*.pdb" -exec chmod 644 {} \;
	sed -i -e 's/# update the widget entr.*$$/# update the widget entryfields/' Pmv/sdCommands.py

override_dh_install:
	dh_install
	find . -name runPmv -exec chmod 755 {} \;
	find . -name *.xpm -o -name *.h -o -name *.bat -o -name *.str -o -name *.fti -o -name *.res -o -name *.dylib | xargs -r chmod -x
