## mgltools-pmv 1.5.6~rc2+cvs.20110926

=== debian/changelog ===
mgltools-pmv (1.5.6~rc2+cvs.20110926-2) unstable; urgency=low

  * Fixed VCS fields in debian/control and debian/README.source
  * debian/control: Move autodocktools from Depends to Recommends
    Closes: #633362

 -- Andreas Tille <tille@debian.org>  Wed, 07 Dec 2011 11:10:17 +0100

mgltools-pmv (1.5.6~rc2+cvs.20110926-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Tue, 27 Sep 2011 10:58:12 +0200

mgltools-pmv (1.5.6~rc1+cvs.20110809-1) unstable; urgency=low

  * New upstream version.
  * separate test functions from main package into mgltools-pmv-test to
    reduce size of mgltools-pmv

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 08 Aug 2011 18:20:59 +0200

mgltools-pmv (1.5.6~rc1+cvs.20110617-2) unstable; urgency=low

  * New upload (lp: #484295)
  * Added runtime dependency on mgltools-scenario2.

 -- Steffen Moeller <moeller@debian.org>  Wed, 27 Jul 2011 17:38:59 +0200
