=== debian/control ===
--- 
+++ 
@@ -10,19 +10,19 @@
 Build-Depends: debhelper (>= 8), python-all (>= 2.6)
 Standards-Version: 3.9.2
 XS-Python-Version: >= 2.5
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/pmv/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/pmv/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/pmv/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/pmv/trunk/
 Homepage: http://mgltools.scripps.edu/
 
 Package: mgltools-pmv
 XB-Python-Version: ${python:Versions}
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-scenario2,
  mgltools-mglutil, mgltools-support, mgltools-opengltk, mgltools-molkit,
  mgltools-viewerframework, mgltools-dejavu, python-zsi, mgltools-geomutils,
- idle-python2.7|idle-python2.6|idle-python2.5, python-imaging-tk, autodocktools
-Recommends: apbs
-Suggests: mgltools-qslimlib
+ idle-python2.7|idle-python2.6|idle-python2.5, python-imaging-tk
+Recommends: apbs, autodocktools
+Suggests: mgltools-qslimlib, mgltools-pmv-test
 Enhances: autodocktools
 Description: Python-based Molecular Viewer
  This package is part of the mgltools set of Python libraries which
@@ -31,3 +31,17 @@
  .
  It provides a complete molecular viewer of protein structures and their
  ligands.
+
+Package: mgltools-pmv-test
+XB-Python-Version: ${python:Versions}
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-pmv
+Description: Python-based Molecular Viewer (functionality tests)
+ This package is part of the mgltools set of Python libraries which
+ provide an infrastructure for the analysis of protein structures and
+ their docking of chemical compounds.
+ .
+ It provides a complete molecular viewer of protein structures and their
+ ligands.
+ .
+ This package contains functionality tests.
