## mgltools-pmv 1.5.6~rc2+cvs.20111222

=== debian/changelog ===
mgltools-pmv (1.5.6~rc2+cvs.20111222-1) unstable; urgency=low

  * New upstream version.
  * Removed patch on file no longer shipping.
  * Changed runtime dependency idle (from idle|idle-python2.6)

 -- Steffen Moeller <moeller@debian.org>  Thu, 22 Dec 2011 17:10:10 +0100
