## mgltools-pmv 1.5.6~rc3~cvs.20120206

=== debian/changelog ===
mgltools-pmv (1.5.6~rc3~cvs.20120206-1ubuntu1) raring; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - Don't build for python 2.6.
  * Drop Ubuntu changes that applied in Debian:
    - dh_python2 transition

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Fri, 23 Nov 2012 11:49:23 +0700

mgltools-pmv (1.5.6~rc3~cvs.20120206-1) unstable; urgency=low

  * New upstream version.

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 Feb 2012 18:00:00 +0100

mgltools-pmv (1.5.6~rc2+cvs.20110926-1ubuntu1) precise; urgency=low

  * Finish dh_python2 transition.
  * Don't build for python 2.6. Fixes FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 11 Nov 2011 17:42:26 -0500
