=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: mgltools-pmv
 Section: non-free/science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 XS-Autobuild: yes
-Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>,
+Uploaders: Steffen Moeller <moeller@debian.org>,
+ Sargis Dallakyan <sargis@scripps.edu>,
  Andreas Tille <tille@debian.org>,
  Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 8), python-all (>= 2.6)
+Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~)
 Standards-Version: 3.9.2
 XS-Python-Version: >= 2.5
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/pmv/trunk/
@@ -33,7 +35,6 @@
  ligands.
 
 Package: mgltools-pmv-test
-XB-Python-Version: ${python:Versions}
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-pmv
 Description: Python-based Molecular Viewer (functionality tests)
