=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+BRANCH=`cat debian/get-orig-source/current-branch`
+RCVERSION=`cat debian/get-orig-source/rc-version`
+SRC=PmvDIST
 
 %:
 	dh $@ --with python2
@@ -17,6 +21,17 @@
 	sed -i -e 's/# update the widget entr.*$$/# update the widget entryfields/' Pmv/sdCommands.py
 
 override_dh_install:
+	# everything is in debian/tmp now and has to be split
+	mkdir -p debian/mgltools-pmv
+	mkdir -p debian/mgltools-pmv-test/usr/lib/python2.7/dist-packages/Pmv/VisionInterface
+	mkdir -p debian/mgltools-pmv-test/usr/lib/python2.7/dist-packages/Pmv/scenarioInterface
+	mv debian/tmp/usr/lib/python2.7/dist-packages/Pmv/Tests debian/mgltools-pmv-test/usr/lib/python2.7/dist-packages/Pmv
+	mv debian/tmp/usr/lib/python2.7/dist-packages/Pmv/VisionInterface/Tests debian/mgltools-pmv-test/usr/lib/python2.7/dist-packages/Pmv/VisionInterface
+	mv debian/tmp/usr/lib/python2.7/dist-packages/Pmv/scenarioInterface/Tests debian/mgltools-pmv-test/usr/lib/python2.7/dist-packages/Pmv/scenarioInterface
+	mv debian/tmp/* debian/mgltools-pmv
 	dh_install
 	find . -name runPmv -exec chmod 755 {} \;
 	find . -name *.xpm -o -name *.h -o -name *.bat -o -name *.str -o -name *.fti -o -name *.res -o -name *.dylib | xargs -r chmod -x
+
+get-orig-source:
+	./debian/get-orig-source/get-orig-source $(SRC) $(BRANCH) $(RCVERSION)
