## mgltools-pmv 1.5.7~rc1~cvs.20130519

=== debian/changelog ===
mgltools-pmv (1.5.7~rc1~cvs.20130519-2) unstable; urgency=low

  * add patch for font definition (Closes: #734184)
  * debian/control: change VCS fields
  
 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 Jan 2014 17:00:00 +0100

mgltools-pmv (1.5.7~rc1~cvs.20130519-1) unstable; urgency=low

  * New upstream version.
  * debian/control: bump standard to 3.9.4 (no changes)
  * debian/control: remove DM-Upload-Allowed
  * debian/control: add mgltools-utpackages as dependency
  * debian/copyright: add permission for debian to distribute mgltools
                      (Closes: #637430)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 May 2013 12:00:00 +0200
