=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: mgltools-pmv
 Section: non-free/science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 XS-Autobuild: yes
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Sargis Dallakyan <sargis@scripps.edu>,
  Andreas Tille <tille@debian.org>,
  Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.2
-XS-Python-Version: >= 2.5
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/pmv/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/pmv/trunk/
+Build-Depends: debhelper (>= 8), python-all (>= 2.6)
+Standards-Version: 3.9.4
+XS-Python-Version: >= 2.5, << 3.0
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mgltools/pmv/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mgltools/pmv/trunk/
 Homepage: http://mgltools.scripps.edu/
 
 Package: mgltools-pmv
@@ -22,7 +20,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-scenario2,
  mgltools-mglutil, mgltools-support, mgltools-opengltk, mgltools-molkit,
  mgltools-viewerframework, mgltools-dejavu, python-zsi, mgltools-geomutils,
- idle-python2.7|idle-python2.6|idle-python2.5, python-imaging-tk
+ idle-python2.7|idle-python2.6|idle-python2.5, python-imaging-tk, mgltools-utpackages
 Recommends: apbs, autodocktools
 Suggests: mgltools-qslimlib, mgltools-pmv-test
 Enhances: autodocktools
@@ -35,6 +33,7 @@
  ligands.
 
 Package: mgltools-pmv-test
+XB-Python-Version: ${python:Versions}
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-pmv
 Description: Python-based Molecular Viewer (functionality tests)
