## mgltools-pmv 1.5.7~rc1+cvs.20140424

=== debian/changelog ===
mgltools-pmv (1.5.7~rc1+cvs.20140424-2) unstable; urgency=medium

  * cme fix dpkg-control
  * debhelper 9
  * XS-Python-Version: all
    Closes: #793193
  * remove pycompat

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jul 2015 09:00:15 +0200

mgltools-pmv (1.5.7~rc1+cvs.20140424-1) unstable; urgency=medium

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 24 Apr 2014 17:40:47 +0200
