=== debian/control ===
Source: mgltools-pmv
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Sargis Dallakyan <sargis@scripps.edu>,
           Andreas Tille <tille@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mgltools/pmv/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mgltools/pmv/trunk/
Homepage: http://mgltools.scripps.edu/
XS-Python-Version: all

Package: mgltools-pmv
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         mgltools-scenario2,
         mgltools-mglutil,
         mgltools-support,
         mgltools-opengltk,
         mgltools-molkit,
         mgltools-viewerframework,
         mgltools-dejavu,
         python-zsi,
         mgltools-geomutils,
         python-imaging-tk,
         mgltools-utpackages
Recommends: apbs,
            autodocktools
Suggests: mgltools-qslimlib,
          mgltools-pmv-test
Enhances: autodocktools
Description: Python-based Molecular Viewer
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 It provides a complete molecular viewer of protein structures and their
 ligands.

Package: mgltools-pmv-test
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         mgltools-pmv
Description: Python-based Molecular Viewer (functionality tests)
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 It provides a complete molecular viewer of protein structures and their
 ligands.
 .
 This package contains functionality tests.
