=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 
 override_dh_install:
 	# everything is in debian/tmp now and has to be split
+	find
 	mkdir -p debian/mgltools-pmv
 	mkdir -p debian/mgltools-pmv-test/usr/lib/python2.7/dist-packages/Pmv/VisionInterface
 	mkdir -p debian/mgltools-pmv-test/usr/lib/python2.7/dist-packages/Pmv/scenarioInterface
