## mgltools-pmv 1.5.7

=== debian/changelog ===
mgltools-pmv (1.5.7-3) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright
  * Drop ancient X-Python-Version field

 -- Andreas Tille <tille@debian.org>  Wed, 02 Jan 2019 15:58:25 +0100

mgltools-pmv (1.5.7-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * Remove myself from Uploaders
  * debhelper 10
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 31 Dec 2017 15:07:11 +0100

mgltools-pmv (1.5.7-1) unstable; urgency=medium

  * New upstream version.
  * [debian/control]
    - policy bump
    - substituted dependency on python-imaging-tk to python-pil.imagetk
  * New upstream version (Closes: #767144,#783547,
                          lp:#821299,lp:1386091,lp:#1386163,lp:#1492762)

 -- Steffen Moeller <moeller@debian.org>  Fri, 08 Jul 2016 17:55:49 +0200
