=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: mgltools-pmv
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
-           Sargis Dallakyan <sargis@scripps.edu>,
-           Andreas Tille <tille@debian.org>,
            Thorsten Alteholz <debian@alteholz.de>
 Section: non-free/science
 XS-Autobuild: yes
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               python-all
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mgltools/pmv/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mgltools/pmv/trunk/
+Build-Depends: debhelper (>= 11~),
+               python-all,
+               dh-python
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/mgltools-pmv
+Vcs-Git: https://salsa.debian.org/med-team/mgltools-pmv.git
 Homepage: http://mgltools.scripps.edu/
-XS-Python-Version: all
 
 Package: mgltools-pmv
 Architecture: all
@@ -29,7 +27,7 @@
          mgltools-dejavu,
          python-zsi,
          mgltools-geomutils,
-         python-imaging-tk,
+         python-pil.imagetk,
          mgltools-utpackages
 Recommends: apbs,
             autodocktools
